columnSuffix: null
contentColumnType: string
fieldGroup: 3c92dab8-8092-414c-939e-832ef7f5d28f # Services
handle: serviceFeatureimage
instructions: ''
name: FeatureImage
searchable: false
settings:
  allowSelfRelations: false
  allowUploads: true
  allowedKinds: null
  defaultUploadLocationSource: 'volume:d18b92a2-1d0e-4343-a37d-de5a5703835a' # Images
  defaultUploadLocationSubpath: ''
  limit: '1'
  localizeRelations: false
  previewMode: full
  restrictFiles: ''
  selectionLabel: ''
  showSiteMenu: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  singleUploadLocationSource: 'volume:d18b92a2-1d0e-4343-a37d-de5a5703835a' # Images
  singleUploadLocationSubpath: ''
  source: null
  sources:
    - 'volume:d18b92a2-1d0e-4343-a37d-de5a5703835a' # Images
  targetSiteId: null
  useSingleFolder: false
  validateRelatedElements: false
  viewMode: large
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
